html,body{
    padding: 0;
    margin: 0;
}
body{
    font-family:Arial,Helvetica,sans-serif,'????',"microsoft yahei",'???? CN';
    color:#000000;
    font-size: 16px;
    /* background-color: #fef9e8; */
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th{ 
    border: 0px;
    margin: 0px;
    padding: 0px;
    vertical-align: baseline;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size:100%;
}
ul,li,ol {
    list-style: none;
}
em,b,i{
    font-style:normal;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a img {
    border: none;
}
input, textarea, select, a {
    margin:0px;
    padding:0px;
    outline:0px;}
textarea {resize:none; overflow:auto;}

aside, article, footer, header, nav, section ,main{display:block;
    height: auto;
    overflow: hidden;}
a{color: #000000;text-decoration:none;}
a:hover{
    text-decoration:underline; }

:root {
    --fontABlueColor:#00228f;
    --fontANomalColor:#834a00;

}
.disFlex{
    display: -moz-box; /*firefox*/
    display: -ms-flexbox; /*IE10*/
    display: -webkit-box; /*Safari*/
    display: -webkit-flex; /*Chrome*/
    display: box;
    display: flexbox;
    display: flex;
    justify-content: space-between;
}
* {
    margin: 0;
    padding: 0;
}

strong{
    font-size: 20px;
    padding-bottom: 1.5rem;
    display: block;
}
.main{
    padding-bottom: 50px;
}
.container{
    width: 1200px;
    margin: 0 auto;
    height: auto;
    overflow: hidden;
}
.main{
    max-width: 1920px;
    min-width: 1400px;
    margin: 0 auto;
}
 
p{
    font-size: 16px;
    line-height: 1.5;
    color: #000000;
}
a{
    color: #000000;
}

.banner img{
    width: 100%;
    height: auto;
    object-fit: cover;
    display: block;
}
.bannerPhone{
    display: none;
}

.nav{
    width: 284px;
    height: auto;
    position: fixed;
    right: 0;
    overflow: visible;
    top: 50%;
    transform: translateY(-50%);
    color: #ffffff;
    font-size: 26px;
    text-decoration: none;
    align-content: center;
    line-height: 52px;
    text-align: center;
    z-index: 99;
}
.autoSize{
    width: auto;
    height: auto;
}
.navBar{
    width: 100%;
    /* height: 135px; */
    /* padding-top: 50px; */
    z-index: 10;
    display: none;
    /* background-image: url("navHidBg.png"); */
    margin: 0 auto;
    transition: all 0.5s;
    transition-delay: 0.5;
    background-size: cover;
    color: #1c5dd5;
    background: #ffffff;
    box-shadow: -1px 0 1px #bac3f4, 0 1px 1px #bac3f4;
    border-radius: 10px 0 0 0;
}
.navBar span{
    display: inline-block;
    width: auto;
    height: auto;
    /* background: #ffffff; */
    color: #1c5dd5;
    font-size: 16px;
    position: relative;
    /* margin-left: 40px; */
    border-radius: 10px;
    line-height: initial;
    padding-left: 25px;
    /* margin-top: 20px; */
}
.navBar span:before{
    content: ' ';
    display: block;
    width: 0;
    height: 0;
    border-right: 10px solid transparent;
    border-bottom: 10px #1c5dd5 solid;
    border-top: 10px solid transparent;
    border-left:  10px solid transparent;
    position: absolute;
    left: 15px;
    bottom: -5px;
    transform: translateX(-50%) rotate(180deg);
}
.upBar{ 
    display: block;
}
.upBar:before{
    border-right: 10px solid transparent;
    border-bottom:  10px solid transparent;
    border-top: 10px #0041b1 solid;
    border-left:  10px solid transparent;

}
.nav-container{
    width: 100%;
    height: auto;
    background-image: url("navBg.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    padding-top: 210px;
    transition: all 0.5s;
    /* padding-bottom: 110px; */
}
.open{
    height: auto;
}
.hid{
    height: 0;
    padding-top: 0;
    width: 0;
    border: none;

}

#navHid{
    line-height: normal;
    /* width: 60%; */
    margin: 0 auto;
    color: #1c5dd5;
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
}
#navHid span{
    display:inline-block;
    width: auto;
    height: auto;
    position: relative;
    padding-left: 20px;
}
#navHid span:before{
    content: ' ';
    display: block;
    width: 0;
    height: 0;
    border-right: 10px solid transparent;
    border-bottom: 10px #1c5dd5 solid;
    border-top: 10px solid transparent;
    border-left:  10px solid transparent;
    position: absolute;
    left: 0;
    bottom: 4px;
}
.nav-main{
    width: 76%;
    height: auto;
}
.nav-main .swiper .swiper-slide{
    height:52px;
    text-align: center;
}

.nav ul li.current{
    /* background: url("line01.png") no-repeat center bottom; */

}
.nav-main ul li{
    width: 87%;
    height: 63px;
    margin: 0 auto;
    background-image: url('navItem.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.nav-main ul li:nth-child(1){
    width: 100%;
    background-image: url('nav01.png');
}
/* .nav-main ul li:nth-last-child(1){
    width: 63%;
    background-image: url('backtop.png');
} */
.nav-main ul li a{
    display: block;
    width: 100%;
    height: 54px;
    line-height: inherit;
    margin-bottom: 10px;
    text-align: center;
    color: #ffffff;
    font-size: 25px;
    text-decoration: none;
    align-content: center;
    margin: 0 auto;
    /* padding: 15px 0; */
    /* border-radius: 2px; */
}
/* .nav-main ul li a:hover{   
    background:linear-gradient(to bottom, #fce58e, #f2c460);
} */
.nav-main ul li:nth-last-child(1) a:hover{
    background: none;
}

.nav-container .swiper-button-next,.nav-container .swiper-button-prev{
  opacity: 0;
}
.backTop{
    width: 15.6rem;
    height: 6.2rem;
    background: url('backtop.png') 100% 100%;
    color: #6075e1;
    font-size: 18px;
    margin: 0 auto;
    font-weight: bold;
}
.backTop img{
    display: block;
    margin: 0 auto;

}
.hid~.backTop{
    width: auto;
    height: auto;
    background: #ffffff;
    box-shadow: -1px 1px 1px #bac3f4;
    margin-top: -1px;
    border-radius: 0 0 0 10px;
}
.hid~#navHid{
    display: none;
}
 
ul.ul-listy li{
    margin-bottom: 1rem;
    line-height: 1.5em;
}
.mod{
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
/*mod-01*/
.mod-01{
    background-image: url("bg01.png");
    height: auto;
    min-height: 970px;
    padding-top: 38px;
    background-size: 100% auto;
    background-position: center bottom;
    background-color: #fef9e8;
}/*point**/
.point{
    height: auto;
    overflow:  hidden;
    padding-top: 5rem;
    padding-bottom: 1.5rem;
    text-align: center;
    
}
.point h1{
    font-size: 42px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 2rem;
    /* color:
            var(--fontAColor); */
}
.point h1 a{
    color: #1c5dd5;
}
.point>p{
    font-size: 16px;
    /* color: #cf0b11; */
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0.15rem 0;
    width: 98%;
    margin: 0 auto;
}

.point>p>a{
    /* line-height: 2em; */
    color: #bb191f;
    margin-right: 15px;
}
.point>p:nth-child(0){
    font-size: 18px;
}
 
.point ul.ul-listy li{
    line-height: 2.2em;
    font-size: 22px;
    list-style: disc;
    margin-left: 3rem;
    text-align: left;
}
.point ul.ul-listy li a{
color: #464646;
}

.point ul.ul-listy {
    margin-top: 3rem;

}
.mod-01 .swiper{
    height: 100%;
}
.mod-01 .slideSon a p{
    font-size: 18px;
}
 
.new-hot{
    width: 470px;
    /* min-height: 580px; */
    /* margin-top: 10px; */
    background-image: url('budgd.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: top center;
    /* float: right; */
    /* padding-right: 3rem; */
}
.new-hot strong{
    font-size: 20px;
    /* line-height:56px; */
    padding-bottom: 0.15rem;
}
.new-hot strong a{
    color: #036bb1;
    margin-right: 1em;
}
 
.new-hot ul{
    margin-bottom: 1rem;
    /* margin-left: 16rem; */
    /* margin-top: 5rem; */
}
 
.new_box-right{
    width: 37.9%;
    float: right;
}
.new-hot ul.ul-listy li{
    /* line-height: 2; */
    font-size: 20px;
    padding: 0 0 10px 0;
    /* padding-bottom: 0.4rem; */
}
 
.new-hot ul.ul-listy li a{
    margin-right:1em;
}
.new-hot ul.ul-listy li:hover,.new-hot ul.ul-listy li a:hover{
    color: #cf0b11;
}
.title-hot{
    text-align: center;
    font-size: 50px;
    margin-top: -25px;
    color: #e5272d;
} 
/*end*/
.title{
    padding: 3rem 0;
    overflow: hidden;
}
.title img{
    width: auto;
    height: auto;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
 
 
.bg-box-01{
    height: auto;
    overflow: hidden; 
}

.swiper{
    width: 100%;
    /* var:width;
     height: calc(width * 1.777777777777778);*/
}
.swiper-slide{
    width: 100%;
    height: 100%;
}
.slideSon{
    width: 100%;
    height: 100%;
}
.slideSon a{
    display: block;
    /* width: 100%;
     height: 100%;*/
    position: relative;
}
.slideSon a p{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.5);
    color:#ffffff;
    padding: 0.5em 0;
    text-align: center;
    font-size: 20px;
}
.slideSon img{
    display: block;
    width: 100%;
    height: 100%;
}

.swiper-button-next,.swiper-button-prev{
    color: #ffffff;
}
.swiper-button-next{
    right: 0;
}
.swiper-button-prev{
    left: 0;
}
.mod-sonBg{
    height: auto;
    width: auto;
    overflow: hidden;
    margin: 0 auto;
    padding-bottom: 10rem;
    margin-top: 0.1rem;
    position: relative;
}
.mod-sonBg .container{
    padding-top: 3rem;
    /* width: auto; */
}
.mod-sonBg .swiper-box{
    width: 714px;
    height: 403px;
    position: relative; 
}
 
.mod-sonBg .swiper-box .swiper-button-next,.mod-sonBg .swiper-box .swiper-button-prev{
    background: rgba(0,0,0,0.5);
    padding:10px 5px;
    border-radius: 10px;
}
a.more{
    /* font-size: 18px; */
    float: right;
    color: #4f4f4f;
}
.bg-box-01 .swiper-pagination{
    bottom: -4rem;
}
.bg-box-01 .swiper-pagination span{
    width: 62px;
    height: 7px;
    border-radius:3px;
}
.bg-box-01 .swiper-pagination .swiper-pagination-bullet-active{
    background-color:#d9aa03 ;
}
/*mod-02*/
.mod-02{
    background-image: url("bg02.jpg");
    padding-bottom: 8rem;
}
.filBox{
    /* width: 63%; */
    /* margin: 3rem auto; */
    border-radius: 4rem;
    background: #ffedcb;
    padding: 2.5rem 2.5rem 5rem 2.5rem;
}
.img-text-text{
    /* padding: 0 2rem; */
    /* border-top: 1px #f1a0a0 dashed; */
}
  
.img-text-text p{   
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp:2;
    -webkit-box-orient: vertical;
    color: #5a5959;
}
.mod-02 .container.disFlex .left ul:nth-child(1) li,.mod-02 .container.disFlex .right ul:nth-child(1) li{
    display: flex;
    justify-content: space-between;
    margin-bottom:2.5rem;
    min-height: 120px;
    align-items: center;
}
.thumb{
    position: relative;
    width: 100%;
    height: 100%;
    /* overflow: hidden; */
}
.thumb img{
    display: block;
    width: 100%;
    height: 100%;
    /* min-height: 80px; */
}
.thumb p{
    display: block;
    position: absolute;
    bottom: 0;
    background: rgba(0,0,0,0.5);
    color: #fff;
    text-align: center;
    padding: 5px 10px;
    /* line-height: 1.5em; */
    right: 0;
    left: 0;
} 
.mod-02 .left,.mod-02 .right{
    width:50%;
    position: relative;
}
.mod-02 .thumb{
    width: 214px;
    height: 120px;
    flex-shrink: 0;
    margin-right: 2.5rem;
}
.mod-02 .img-text-text{
    width: auto;
    flex-grow: 1;
} 
.mod-02 ul.ul-listy{
    padding-top:3rem ;
    margin-top: 2.8rem;
    border-top: 3px #e0d4bc solid;
    font-size:18px;
}
.mod-02 ul.ul-listy li{
    padding-bottom:1.5rem;
}
fieldset{
    border: 2px solid #fadcb5;
    padding: 3rem 1.5rem;
    border-radius: 4rem;
    border-top-style: dashed;
}
fieldset span{
    font-size: 36px;
    background: linear-gradient(to bottom,#f5b24f, #e19c37);
    -webkit-background-clip: text;
    color: transparent;
    font-weight: bold;
    margin: 0 2rem;
    
}
.mod-02 .left fieldset{
    border-right: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.mod-02 .right fieldset{
    border-left: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
a.more{ 
    float: right; 
}
.mod-02 .more{
    position: absolute;
    right: 0;
    padding: 0 2rem;
    background: #fff7ea;
    top: 0;
    line-height: 36px;
    display:block;
    /* font-size: 16px; */
    border-radius: 10px;
}


/*mod-03*/
/**mod-06**/
.mod-03{
    background-image: url("bg03.jpg");
    padding-bottom: 11rem;
}
.mod-03 .left{
    width: 985px;
    height:554px;
}
.mod-03 .left .swiper{
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.mod-03 .left .thumb{
    width: 100%;
    height: 100%;
} 
.mod-03 .left .thumb img,.mod-03 .left .thumb video{
    width:100%;
    height:100%;
}
.mod-03 .swiper-box{
    width: 202px;
    height: 554px;
    position: relative;
}
.mod-03 .right .thumb{
    width: 264px;
    height: 154px; 
    position: relative;
}
.mod-03 .right .thumb img{
    /* width: 264px; */
    /* height: 154px; */
    /* margin: 5px; */
}
.mod-03 .right .thumb:after{
    content: " ";
    display: block;
    position: absolute;
    width: 100%;
    height: 1.4rem;
    background-image: url("boxShowd.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    top: 190px;
}
.mod-03 .right .swiper {
    width: 100%;
    height: 480px; 
}

.mod-03 .right{
    position: relative;
    width: auto;
}

.mod-03 .right  .swiper-slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition: all 1s;
}
 
 
.mod-03 .right  .swiper-button-prev,.mod-03 .right .swiper-button-next{ 
    background: #1e60be;
    color: #ffffff;
    width: 100%;
    height: 30px; 
    margin-top: 0;
    display: block;
    position: static;
}
.mod-03 .right .swiper-button-next{  
bottom: 0;
margin-top: 10px;
}
.mod-03 .right .swiper-button-next:after, .mod-03 .right .swiper-button-prev:after{
    font-size: 2.8rem;
    font-weight: bolder;
} 
.mod-03 .right .swiper-button-prev{
    margin-bottom: 10px;
}
.mod-03.right .swiper-button-next{ 
    margin-top: 1.5rem;
}
.mod-03 .right  .swiper-slide .thumb{
    margin: 0 auto;
    width: 100%;
    height: 100%;
}
.bgTop
{
    display: none;
    width: 100%;
    height: 100%; 
    background: rgba(0,0,0,0.5);
    position: absolute;
    top: 0;

} 
.mod-03 .right .activeSlide .thumb .bgTop{
    display: block;
    
}
.ulBox{
    border: 2px #e0ba32 solid;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    margin-top: 4rem;
}
.ulBox ul{
    padding: 3.6rem 2rem 3rem 2rem;
    flex-wrap: wrap;
}
.ulBox ul li{
    display: flex;
    /* flex-wrap: wrap; */
    width: calc(50% - 3rem);
    padding: 0 1.5rem 3rem 1.5rem;
    align-items: center;
    flex-shrink:0
}
.ulBox .more{
    position: inherit;
    background: none;
}
.titleSpan{
    background: #d9aa03;
    display: inline-flex;
    padding: 1rem 3rem;
    border-radius: 30px 0 30px 0;
    color: #ffffff;
    font-size: 36px;
    font-weight: bold;
}
.ulBox .img-text-text p{    
    -webkit-line-clamp: 3;
    line-clamp:3; 
}
/*mod-04*/
.mod-04{
    background-image: url('bg04.jpg');    
    padding-bottom: 23rem;
}
.mod-son{
    width: 1580px;
    overflow: visible;
}
.mod-04 .left{
    min-width: 380px;
    max-width: 1110px;
    margin: 0 auto;
}
.mod-04 .left .titleSpan{ 
        writing-mode: vertical-rl;
        border-radius: 30px 0 0 30px;
        padding:3rem 1rem ;
    
}
.mod-04 .left ul{
    align-items: center;
    position: relative;
}
.mod-04 .left ul li:nth-child(1){
    position: absolute;
    left: -6.8rem;
}
.mod-04 .left ul li:nth-child(3){
    background: rgba(222,221,215,.5);
    border-radius: 0 30px 30px 0;
    padding: 5rem 11rem 5rem 4rem;
    margin-left: -1rem;
    /* z-index: 1; */
}
.mod-04 .left ul li:nth-child(3) p{
    font-size: 24px;
    line-height: 2em;
}
.mod-04 .right{
    max-width: 1110px;
    background: #eeecd9;
    padding-top: 2.5rem;
    margin-top: 2.5rem;
    position: relative
}
.mod-04 .videoBox{
    background: #25559a;
    padding: 2.5rem 0 0 0;
    height: calc(100% - 5rem);
}
.tag{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width:17.7rem;
    height: 17.7rem;
    background-image: url('vidIcon.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    
}
.mod-04 .right .thumb{
    width: auto;
    height: auto;
   
}
.mod-04 .right .thumb img,.mod-04 .right .thumb video{
    display: block;
    width: 1053px;
    height: 593px;
    margin: 0 auto;
}
.mod-04 .right .thumb p{
    position: static;
    background: none;
    font-size: 20px;
    line-height: 2em;
    text-align: left;
    padding-top: 2rem;
}
.mod-04 .right .titleSpan{
    position: absolute;
    top: -1.7rem;
    left: 0;
}
.picList{
    width: 1580px;
    margin: 0 auto;
    background:#efe7cd;
    border-radius: 3rem  0 3rem 3rem;
    position: relative;
    padding:2.5rem 0 3rem 0;
    margin-top:17rem;
}
.picList .titleSpan{
    position:absolute;top:-5rem;
    right:0
}
.picList .swiper{
    width: 1500px;   
}
.picList .swiper .swiper-wrapper{
   
    margin:0 auto ;
    
}
.picList .swiper-button-next,.picList .swiper-button-prev{
    width: 7rem;
    height: 7rem;
    border-radius: 50%;
    background: rgba(103,105,113,0.8);
}
.picList .swiper-button-prev{
    left: -3.5rem;
}
.picList .swiper-button-next{
    right: -3.5rem;
}
.picList .swiper-slide {
height: 498px;
}
.picList .swiper-slide p{
    background: none;
}
/*mod-05*/ 
.mod-05{
    background-image: url("bg05.jpg");
    padding-bottom: 7rem;
    padding-top: 11rem;
    background-size: auto 100%;
    background-position: center;
    margin-bottom: 5rem;
}
.mod-05 .left{
    width: 1200px;
    /* height: 735px; */
    margin: 0 auto;
}
.mod-05 .left{
    background: rgba(255,255,255,.3);
    padding: 4rem 0 0 0;
}
.mod-05 .left .swiper{
    width: 1130px;
    height: 686px;
    overflow: hidden;
    margin: 0 auto;
}
.mod-05 .left .thumb img,.mod-05 .left .thumb video{
    display:block;
    width:100%;
   height:636px;
} 
.mod-05 .left .thumb p{
   position:static;
   background: none;
} 
.mod-05 .swiper-box{
    width:100%;
    height:155px;
    position: relative;
    display: flex;
}
.mod-05 .right .thumb{ 
    height: 100%; 
    position: relative;
}
.mod-05 .right .thumb img{
    /* width: 264px; */
    /* height: 154px; */
    /* margin: 5px; */
}
.mod-05 .right{
    width: 1200px;
    padding-top: 4rem;
}
 
.mod-05 .swiper{
    width: 1130px; 
    margin: 0 auto;
}
.mod-05 .right  .swiper-slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition: all 1s;
}
 
 
.mod-05 .right  .swiper-button-prev,.mod-05 .right .swiper-button-next{
    position: static;
    /* background: #978e7d;
    color: #ffffff; */
    width: 2.7rem;
    height:100%; 
    margin-top: 0;
    background-size: 100% 100%;
}
 
.mod-05 .right .swiper-button-next:after, .mod-05 .right .swiper-button-prev:after{
   display: none;
} 
.mod-05 .right .swiper-button-prev{
    background-image: url('prev05.png');
}
.mod-05 .right .swiper-button-next{
    background-image: url('next05.png');
}
 
.mod-05 .right  .swiper-slide.swiper-slide-thumb-active  .thumb{
    width: 100%;
    height: 100%;
}
 
/*mod-06*/
.mod-06{
    background-image: url("bg06.jpg");  
    position: relative;
    padding-bottom: 4rem;
    margin-bottom: 19rem;
}
.mod-06 .container{
    width: auto;
}
.mod-06 .swiper{
    width: 1200px;
    height: 680px;
    overflow: visible;
} 
.mod-06 .thumb{
    width: 100%;
    height: 100%;
} 
.mod-06 .swiper-slide{
    transform: scale(0.8) translateX(170%);
    z-index: 97;
}
.mod-06 .swiper-slide .thumb {
    transform: scale(0.9);
    transition: all 1s;
}

.mod-06 .swiper .swiper-slide-active .thumb{ 
    transform: scale(1);
} 
.mod-06 .swiper-slide-prev{
    transform: scale(0.9) translateX(85%);
}  
.mod-06 .swiper-slide-next{
    z-index: 98;
    transform: scale(0.9) translateX(-85%);
}
.mod-06 .swiper-slide-next+.swiper-slide{
    transform: scale(0.8) translateX(-170%);
}
.mod-06 .swiper .swiper-slide-active{
    z-index: 99;
    transform: scale(1) translateX(0);
}
.mod-06 .swiper-slide-prev .thumb{
    transform: scale(1);
}
.mod-06 .swiper-slide-next .thumb{
    transform: scale(1);
}
.mod-06 .swiper-button-next,.mod-06 .swiper-button-prev{  
    width: 8rem;
    height: 22rem;
   
    background: #d9aa03;
    font-size: 50px;
}
.mod-06 .swiper-button-next:after,.mod-06 .swiper-button-prev:after{
    font-size:80px;
    font-weight: bolder;
}
.mod-06 .swiper-button-next{  
    right: -8rem;
    border-radius: 0 10px 10px 0;
}
.mod-06 .swiper-button-prev{
    left: -8rem;
    border-radius: 10px 0 0 10px;
}
.mod-06 .swiper-pagination{
     bottom: 0;
}

.footer{
    padding-top:7rem; 
    color: #ffffff;
    line-height: 2;
    text-align: center; 
    padding-bottom: 17rem;
    clear: both;
    background: #1a1c35;
}
.footer p{
    color: #ffffff;
    line-height: 2.4em;
}
@media only screen and (max-width: 1580px) and(min-width: 1400px){
    .mod-son,.picList{
        width: auto;
    }
    .mod-04 .right{
        max-width: calc(100% - 400px);
    }
    .picList .swiper,.mod-05 .left .swiper{
        width: auto;
    } 
    .picList{
        margin-left: 6rem;
        margin-right: 6rem;
    } 
}